Manifest-Version: 1.0
Built-By: genie.papyrus
Created-By: Apache Maven 3.6.0
Build-Jdk: 1.8.0_192

Name: feature.xml
SHA-256-Digest: /Oz+rZo71AG7hoCvlhZUWd/9/scsYVeTZc2/eO6nplY=

Name: feature.properties
SHA-256-Digest: Nr3gR6d8v8KOBZB/2M2cdYeB3NUkASg8WvWx5q2NjEU=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

